<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

function config_admin_skin()
{
	$skins=glob(LAB_PATH_TEMPLATE.'/*', GLOB_ONLYDIR);
	$skins=array_map("basename", $skins);
	return array_combine($skins, $skins);
}